WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SublimeVideo (deprecated)

DEPRECATED - DO NOT INSTALL THIS PLUGIN!! Please install the official plugin instead: http://docs.sublimevideo.net/wordpress

1.0.14

1.0.13

1.0.12

  • Updated the readme.txt at the request of Jilion to point people to the official plugin.

1.0.11

  • Updated the code to check for the presence of the shortcode. If the shortcode is found then the javascript is added to the head of the page. This should eliminate unneeded pageviews with the SublimeVideo service.

1.0.10

  • Changed the naming of the settings function to comply with conventions.

1.0.9

  • Some more cleanup of the code.
  • Added more explicit examples of the usage of the shortcode to the readme.txt.

1.0.8

  • Reworked how the default options are set.
  • Set the default upload folder to http://yoursite.com/files/ which should be what most setups default to, even on multisite.
  • Added some location references back in on the video source URLs. (They got removed at some point in testing committed to trunk.)

1.0.7

  • Updated sublimevideo.php to check for an m4v file and add display:none to the video element if it is present.

1.0.6

  • Updated the readme.txt to explain the new options.
  • Updated sublimevideo.php to have the same description as the readme.txt.
  • Updated sublimevideo.php to provide additional options for the plugin and the shortcode.

1.0.5

  • Updated the readme.txt shortcode sample to give a correct shortcode usage example.
  • Updated the comments on sublimevideo.php to give a correct shortcode usage example.

1.0.4

  • Flash fallback is not needed as SublimeVideo handles it. Associated code removed.

1.0.3

  • Implemented conditional checks for the different video formats.
  • First pass at Flash fallback.
  • Added download links for users that do not have support for browser playback.

1.0.2

  • Updated the readme with frequently asked questions.

1.0.1

  • Updated the installation instructions in the readme.

1.0

  • Initial release.

Requires: 3.0 or higher
Compatible up to: 3.2.1
Last Updated: 2011-9-28
Downloads: 3,844

Ratings

4 stars
4.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 0,1,0 100,1,1
100,1,1
100,1,1 100,1,1
0,1,0
0,1,0